Jump to content

dredhorse

Members
  • Content Count

    1
  • Joined

  • Last visited

About dredhorse

  • Rank
    InsanelyMac Protégé
  1. Just tried to install the 25f12 driver on 10.12.6, but it says I need to install 10.12.6 first. Any idea?
×